Subject: Trainer Candidate - Ekta Thapliyal
From: Ekta Thapliyal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Apr 2021 02:27:19 -0400

| | Tech Support Test

Name | Ekta Thapliyal
E-mail | [email-masked]
Phone Number | (+91) 9990070275
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida, Sector 50

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Vodafone Idea Limited | Manager | 30th Oct, 2020 | 84k
Previous Employer 1 | Idea Cellular Limited | Manager | Sept, 2018 | 72k
Previous Employer 2 | Reliance Communications | Deputy Manager | March, 2008 | 35k

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

I'm a seasoned Consumer insights, Brand development, Training & Quality professional having 14+ Years of overall experience in Service Delivery Trainings, Transactional Quality & Regulatory Compliance Management, setting up and ensuring Customer Service Trainings, Transaction Quality Processes for Inbound and Outbound Call Centers. Manage and deliver Training effectiveness through engagement, review and governance with internal teams, circles and partners to deliver key targeted customer experience.
Accurate and On-Time Process & Product Content update and cascade through appropriate knowledge management tools
Ensure Sustenance and Improvement and explore opportunities for automation & Digitization
Track, Plan, manage and execute all relevant training delivery operations with respect to onboarding and overall people capability enhancement ( Induction, Remedial, Upskilling)
Support in last mile Refresher training delivery (classroom or digital) learning rollouts and refreshers on time and in alignment to business directives
Responsible for 30 day Quality (The Net Promoter Score) , Training Throughput, support to align TNPS (ASAT) per targets
Periodic audits of Training delivery at stores, partner sites ( Credit and Collection, Back office operations, Written Communication)
Monitor and track people processes, knowledge and skill from hiring to performance (across frontline lifecycle)
I've essayed many roles in different geographies which gives me better understanding and perspective of processes and people.
I love insighting the data.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While I was managing Trainings of Outbound teams and Back offcie.operations, I observed that in Written Communication we were getting lot of repeat Emails of the customers on the same query, after analysing it was found that same kind of content was.getting reverted by the team, because of which customer was not.getting the satisfied response. I with the help of the whole team created Templates based on sub headers of each query which helped the team to refer while responding to the customer's email. This was replicated Pan India, also, the whole Training team was given a responsibility to audit mails 5 emails per day per trainer. This improved the ASAT and quality scores of the team
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is doing and going as per the rule book, but, great customer service means going out of the way to resolve customer queries and making him feel delighted.
What according to you makes you a good candidate for this position? | In my overall professional tenure I've worked in different customer service functions like Operations, Audits and Quality and Trainings. My work in varied geographies has definitely helped me in understanding Customer's behaviour. Also, I feel that my experience in Customer service Trainings will surely add value in the role. If I'd given an opportunity, I can replicate few good learnings from Telecom like driving knowledge portal, Enhancing customer experience and improving NPS, Solving customer issues. I am a quick learner and like innovating and experimenting  new ideas which can benefit the business so I am sure I can slide.seamlessly in the role.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |